## cong-editor-node-dtd

cong-editor-node-dtd —

## Synopsis

    #define     CONG_EDITOR_NODE_DTD            (obj)
    #define     CONG_EDITOR_NODE_DTD_CLASS      (klass)
    #define     IS_CONG_EDITOR_NODE_DTD         (obj)
    GType       cong_editor_node_dtd_get_type   (void);
    CongEditorNodeDtd* cong_editor_node_dtd_construct
                                                (CongEditorNodeDtd *editor_node_dtd,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);
    CongEditorNode* cong_editor_node_dtd_new    (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

## Description

## Details

### CONG_EDITOR_NODE_DTD()

    #define CONG_EDITOR_NODE_DTD(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_DTD_TYPE, CongEditorNodeDtd)

`obj` : |

### CONG_EDITOR_NODE_DTD_CLASS()

    #define CONG_EDITOR_NODE_DTD_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_DTD_TYPE, CongEditorNodeDtdClass)

`klass` : |

### IS_CONG_EDITOR_NODE_DTD()

    #define IS_CONG_EDITOR_NODE_DTD(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_DTD_TYPE)

`obj` : |

### cong_editor_node_dtd_get_type ()

    GType       cong_editor_node_dtd_get_type   (void);

Returns : |

### cong_editor_node_dtd_construct ()

    CongEditorNodeDtd* cong_editor_node_dtd_construct
                                                (CongEditorNodeDtd *editor_node_dtd,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

TODO: Write me

`editor_node_dtd` : |
`widget` : |
`traversal_node` : |
Returns : |

### cong_editor_node_dtd_new ()

    CongEditorNode* cong_editor_node_dtd_new    (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

TODO: Write me

`widget` : |
`traversal_node` : |
Returns : |